/* 
    Document   : styles
    Created on : 16.09.2012, 17:55:24
    Author     : Adrian
    Description:
        Purpose of the stylesheet follows.
*/
body { font-family: verdana,gill,arial; 
       font-size:1em;
       background: url(../../images/tgd_login_bg.png);
       background-position: left top;
       background-repeat: no-repeat;
       background-color: #e21b25;
}
#div_loginelement{
        margin-top:150px; 
        width:200px; 
        padding:20px;
	background: -moz-linear-gradient(top, #f4f4f4 0%, #eee 38%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(38%,#eee), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#eee 38%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #f4f4f4 0%,#eee 38%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #f4f4f4 0%,#eee 38%,#dbdbdb 100%);
	background: linear-gradient(to bottom, #f4f4f4 0%,#eee 38%,#dbdbdb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdbdb',GradientType=0 );}
#div_loginelement div {margin-bottom:10px; width:200px;}

/*e21b25*/

#div_login{ text-align: left;}
#div_text { color:#e31114; font-size: 0.7em;}
#div_ueberschrift_login{color: #000; font-weight: bold; font-size: 0.8em;}
#div_ueberschrift_passwort{color: #000; font-weight: bold; font-size: 0.8em;}
#div_logo{ }

#div_email { }
#div_email input { width:200px;}

#div_passwort { }
#div_passwort input { width:200px;}

#div_passwortvergessen { text-align: left;}
#div_passwortvergessen a { font-size:0.7em; color:#999; text-decoration: none;}
#div_passwortvergessen a:hover { color:#e31114;}

#div_loginbutton { width:200px;  text-align: right; }
#div_anfordernbutton { width:200px;  text-align: right; }

#div_zuruck{}
#div_zuruck a { font-size:0.7em; color:#999; text-decoration: none;}
#div_zuruck a:hover { color:#e31114;}

#div_footer {text-align: left; width:235px; font-size:0.7em; color:#999; margin-top:10px}
#div_footer a { color:#999; text-decoration: none;}
#div_footer a:hover { color:#e31114;}

.label { font-size: 0.8em; color:#999;}
.centered {
	position: absolute;
	width: 512px;
	height: 100px;
	left: 50%;
	margin-left: -256px;
	/*margin-top: -50px;*/
}
.centered p {
	text-align: center;
}

.umrahmung {
	border: 1px solid #999;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow: 10px 10px 5px #666;
    -moz-box-shadow: 10px 10px 5px #666;
    box-shadow: 10px 10px 5px #666;
}

.button { 

	margin:0;
	border:1px solid #D9DDDE; 
	background-repeat:no-repeat;
	font-size:12px;
	background-position: 2px 2px;
        height:25px;
	

}
